body {
	font-family: 'Open Sans', sans-serif;
}
.rt-block {
	padding: 15px 25px;
}
.rt-block.none, .none {
	margin: 0 !important;
	padding: 0 !important;
}
.rt-main-wrapper {
    color: #555;
}
strong {
	color: #333;
}
#rt-page-surround {
    padding: 0;
}
#rt-header {
	background: #000000;
}
div.logo {
    padding: 20px 0;
}
div.natrad-logo img {
    padding: 30px 0 0 0;
	width: 300px;
}
#rt-top {
	background: #feba01;
}
#rt-expandedbottom .rt-container {
    background: #fff !important;
}
.white {
	color: #fff;
}
div.header-text {
	float: right;
	color: #fff;
	padding: 4px 0 0 0;
}
.roksearch-wrapper input {
    color: #000;
    border: 0px solid #d5d5d5;
    border-radius: 2px;
    margin: 10px 0 0 0;
}
#roksearch_results span.highlight {
    color: #333;
    background-color: #EE3226;
}
.roksearch_results a.clr {
	background-color: #0255A3 !important;
	color: #fff !important;
}
.roksearch_results a.clr:hover {
	background-color: #004b92 !important;
}
.rt-container {
	background: transparent !important;
}
.uk-slideshow h3 {
    font-size: 90px;
    text-transform: uppercase;
	color: #EE3226 !important;
	font-weight: bold;
	  text-shadow: 
	-1px -1px 0 #fff,  
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
     1px 1px 0 #fff;
}
.uk-text-large {
    font-size: 30px !important;
    text-transform: uppercase;
    font-weight: 100 !important;
}
.btn-default, .btn {
	background: #0255A3 !important;
	color: #fff !important;
	font-weight: normal !important;
	text-transform: uppercase;
	text-shadow: none;
	padding: 10px 20px;
	font-weight: bold;
	margin: 0 10px 0 0;
}
.btn-default:hover, .btn:hover {
	background: #004b92 !important;
	color: #fff;
	text-shadow: none !important;
}
.right {
	text-align: right;
}
.center {
	text-align: center;
}
.hpad {
	padding: 0 25px;
} 
#contact-form {
    padding: 25px;
	background: #E3E5E4;
}
.ce-module .uk-grid > * {
	padding-left: 12px;
}
#rt-expandedbottom .row-fluid.row {
    margin-left: 0;
}
.ce-cf-container {
	width: 98% !important;our
}
.ce-contact-email-copy-container, .securimage-container {
	width: 100% !important;
}
div.rt-block .ce-cf-container .inputbox {
	width: 100%;
}
#ce-cf-container-ce-submit-button {
    padding-top: 10px;
}
button#cf_ce-submit-button, button#cf_ce-submit-button_reset {
	background: #0255A3 !important;
}
button#cf_ce-submit-button:hover, button#cf_ce-submit-button_reset:hover {
	background: #004b92 !important;
}
/*Drop Down Menu Navigation*/
.menu-block {
    border-bottom: 0;
}
.gf-menu {
	background: none;
}
.gf-menu li {
	border: 0;
}
.gf-menu .item {
	color: #000;
	font-weight: normal;
	text-transform: uppercase;
	text-shadow: none;
	padding: 0;
}
.gf-menu.l1 > li {
	border-right: 0px solid #006ace;
}
.gf-menu.l1 > li > .item {
    line-height: 55px;
    padding: 0 !important;
    font-size: 14px;
    height: 55px !important;
}
.gf-menu.l1 > li:last-child {
	border-right: 0px solid transparent;
}
.gf-menu li:hover > .item .menu-item-bg, .gf-menu li:focus > .item .menu-item-bg {
	background: none repeat scroll 0 0 #ffffff;
	color: #000;
}
.gf-menu li.active > .item .menu-item-bg {
    background: #ffffff;
    color: #000;
    text-shadow: none;
}
.gf-menu li.parent > .item::after {
	display: none;
}
.gf-menu li.parent > .item .menu-item-bg, body.layout-mode-responsive .gf-menu.l1 > li.parent > .item .menu-item-bg {
    padding: 0px 20px;
}
body.layout-mode-responsive .gf-menu.l1 > li > .item {
	padding: 0;
}
.gf-menu.l1 > li > .dropdown {
	margin-top: 0;
}
.menu-item-bg {
	border-radius: 0;
	padding: 0px 20px;
}
.dropdown .menu-item-bg {
	border-radius: 0;
	padding: 5px 15px;
}
.gf-menu.l1 > li > .dropdown {
	background: none repeat scroll 0 0 #fff;
	border: 1px 2px 2px #999;
	margin-top: 0;
	padding: 0;
}
.gf-menu .dropdown ul li {
	padding: 0;
}
.gf-menu .dropdown ul li .item {
	border: 0 none;
	padding: 0;
}
.gf-menu-toggle {
    background-color: #feba01;
	border: 1px solid #feba01;
}
#rt-footer .rt-container {
    color: #fff;
    background: #000000 !important;
	border-radius: 0 0 20px 20px !important;
}
.footer-logo img {
    padding: 10px 0 0 0;
}
#rt-copyright .rt-container {
    color: #fff;
}
ul.footer {
	margin: 0 0 15px 25px;
}
ul.footer li {
    list-style: none;
    color: #fff;
    font-size: 13px;
    font-weight: 100;
    text-transform: uppercase;
    width: 33%;
    float: left;
}
.iframeWrapper {
    height: 0;
    padding-bottom: 56.25%;
    padding-top: 25px;
    position: relative;
}
.iframeWrapper iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
/*End Drop Down Menu Navigation*/
h1 {
	color: #000;
	font-size: 36px;
	font-weight: 600;
	text-transform: capitalize;
}
.title, h2 {
	color: #000;
	font-size: 26px;
	font-weight: 600;
	text-transform: capitalize;
}
h3 {
	color: #000;
	font-size: 18px;
	font-weight: 600 !important;
	text-transform: capitalize;
}
div.hours {
    color: #fff;
	border-radius: 0 0 20px 20px !important;
	background: #004b92;
}
div.hours h2, div.hours a, div.hours strong {
    color: #fff !important;
}
#rt-main {
	background-color: #fff;
}
#rt-footer-surround {
    background: #000;
    margin-top: 30px;
}
/*Side Menu*/
div#rt-sidebar-a {
    background: #E3E5E4;
    margin: 0 30px 0 0;
	color: #333;
	border-radius: 0 0 20px 20px !important;
}
#rt-sidebar-a .module-title {
	background: none repeat scroll 0 0 #333;
	margin: 0;
	padding: 10px 20px;
}
#rt-sidebar-a .title {
	font-size: 18px;
	text-transform: uppercase;
	color: #fff;
}
/*Article Images*/
img.left {
	margin: 10px 20px 30px 0px;
}
.menu-about-us .component-content img {
	padding: 0;
	margin: 0;
	height: auto;
	max-width: 100%;
	float: none;
}
section.blog img {
	height: auto;
	max-width: 190px;
	float: left;
}
img.border {
	border: 1px solid #ccc;
	background: #fff;
	padding: 4px;
	height: auto;
	max-width: 95%;
}
div.social {
	color: #92d050;
	font-size: 36px;
	padding: 0 10px;
}
div.social i {
	padding: 15px 0 0 15px;
}
div.social a:hover {
	opacity: 0.8;
}
.fa.fa-facebook-official {
	color: #999;
}
.fa.fa-twitter-square {
	color: #999;
}
.fa.fa-youtube {
	color: #999;
}
.fa.fa-facebook-official:hover {
    color: #4867AA;
}
.fa.fa-twitter-square:hover {
    color: #1DA1F2;
}
.fa.fa-youtube:hover {
    color: #E62117;
}
body.layout-mode-responsive h1, body.layout-mode-responsive h2, body.layout-mode-responsive h3 {
	line-height: normal;
}

/* contact map */
.map {
    padding: 0;
}
.map-holder {
    width: 460px;
    height: 400px;
    position: relative;
    background: url(../../../images/map/map.jpg) no-repeat;
}
.map img {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}
.map ul {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
    font: 11px/16px "Eurostile LT W01 Bold", Arial, Helvetica, sans-serif;
    color: #fff;
}
.map li {
    text-align: center;
    position: absolute;
    overflow: hidden;
    background-repeat: no-repeat;
    background: url(../../../images/map/sprite-map-area.png) no-repeat 0 -9999px;
}
.map .hover,
.map .active {
    color: #000;
}
.map .disable {
    color: #e3061a;
    text-shadow: 0 1px 1px #e7e7e7;
}
.map li span {
    display: inline-block;
    vertical-align: top;
}
.map .disable span {
    background: url(../../../images/map/spt_icons.png) no-repeat;
    padding: 0 35px 0 0;
}
.map #area5.disable span,
.map #area6.disable span,
.map #area8.disable span {
    background: none;
    padding: 0;
}
.map #area1 {
    width: 140px;
    height: 102px;
    padding: 105px 0 0 15px;
    top: 72px;
    left: 33px;
}
.map #area2 {
    width: 86px;
    height: 57px;
    padding: 87px 0 0;
    top: 46px;
    left: 188px;
}
.map #area3 {
    width: 120px;
    height: 64px;
    padding: 127px 36px 0 0;
    top: 30px;
    left: 274px;
}
.map #area4 {
    text-align: left;
    width: 101px;
    height: 63px;
    padding: 27px 0 0 20px;
    top: 210px;
    left: 302px;
}
.map #area5 {
    padding: 5px 4px 0 0;
    width: 31px;
    height: 28px;
    top: 256px;
    left: 361px;
}
.map #area6 {
    text-align: left;
    padding: 24px 0 0 10px;
    width: 76px;
    height: 27px;
    top: 266px;
    left: 302px;
}
.map #area7 {
    padding: 25px 0 0;
    width: 114px;
    height: 91px;
    top: 190px;
    left: 188px;
}
.map #area8 {
    padding: 17px 0 0 10px;
    width: 37px;
    height: 24px;
    top: 318px;
    left: 327px;
}
.map #area1.hover,
.map #area1.active,
.map #area1.disable {
    background-position: 0 0;
    z-index: 9999;
}
.map #area2.hover,
.map #area2.active,
.map #area2.disable {
    background-position: 0 -207px;
}
.map #area3.hover,
.map #area3.active,
.map #area3.disable {
    background-position: 0 -351px;
}
.map #area4.hover,
.map #area4.active,
.map #area4.disable {
    background-position: 0 -542px;
}
.map #area5.hover,
.map #area5.active,
.map #area5.disable {
    background-position: 0 -632px;
}
.map #area6.hover,
.map #area6.active,
.map #area6.disable {
    background-position: 0 -665px;
}
.map #area7.hover,
.map #area7.active,
.map #area7.disable {
    background-position: 0 -716px;
}
.map #area8.hover,
.map #area8.active,
.map #area8.disable {
    background-position: 0 -832px;
}
/* end contact map */
.uk-accordion {
    display: block !important;
}
.header-img {
    padding-top: 26px !important;
    text-align: right;
}
div.home-black {
	width: 100%;
    background: #000;
    float: left;
    clear: both;

}
.gf-menu .dropdown .item:hover {
    text-decoration:underline !important;
}
.hm-grid{
    padding: 30px 20px !important;
}

.home-black .uk-panel-title {
   color: #fff;
}

.link-grid h3:after{
    content: "\f054";
    font-family: fontawesome;
    float:right;
    position:relative;
    top:4px;
}
/* Dropdown Menu Product Items */

li.item123 .dropdown.columns-1, li.item123 .column.col1 {
    width: auto !important;
}
ol.productCategoryList {
    column-count: 4;
    column-width: 20px;
    width: 800px;
    text-align: left;
}
li.catItem .cat {
    font-weight: 600;
    text-align: left;
    text-transform: uppercase;
}
ol.subCatList {
    margin-left: 10px;
}
ol.subCatList li {
    text-align: left;
    list-style: none;
  	text-transform: uppercase;
}
ol.subCatList a:hover {
    color: #000;
	text-decoration: underline;
}
.footer-dropdown ol.subCatList a:hover {
    color: #999;
	text-decoration: underline;
}
li.catItem {
    list-style: none;
}


.link-grid .uk-panel-box {
    padding: 15px;
    background: #fff;
    border-color: #DCDCDC;
    border-radius: 2px;
    min-height:unset !important;
    font-weight:normal !important;
}

.link-grid .uk-panel-box a{
    font-weight:normal !important;
}

.link-grid .uk-panel-box:hover {
    background: #F2F2F2;
}

.link-grid .uk-panel-box:hover * {
    color: #d91a2d;
}

#rt-top {
	background: linear-gradient(to bottom, #000 50%, #fff 50%) !important;
}


#rt-top {
	background: linear-gradient(to bottom, #000 50%, #fff 50%) !important;
}

.menu-home #rt-top {
	background: linear-gradient(to bottom, #000 50%, #000 50%) !important;
}


#rt-top .rt-container {
	background: #feba01 !important;
}


.state-acc .uk-accordion-title {
    margin-bottom:0px;
  	background: #f3f2f3;
    background: -moz-linear-gradient(top, #f3f2f3 0%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f2f3), color-stop(100%,#ffffff));
    background: -webkit-linear-gradient(top, #f3f2f3 0%,#ffffff 100%);
    background: -o-linear-gradient(top, #f3f2f3 0%,#ffffff 100%);
    background: -ms-linear-gradient(top, #f3f2f3 0%,#ffffff 100%);
    background: linear-gradient(to bottom, #f3f2f3 0%,#ffffff 100%);
    border: 1px solid #dcdcdc;
    padding: 14px 20px ;
      font-size: 14px;
}


.state-acc .uk-accordion-content.uk-active {
    padding-top:20px;
    border: 1px solid #000;
}

.state-acc .uk-accordion-title.uk-active {
    color: #ffc945;
    background: #000;
    border-color: #000;
}

.state-acc .uk-accordion-title:after {
    content: "\f067";
    font-family: fontawesome;
    float:right;
    position:relative;
    top:3px;
}

.state-acc .uk-accordion-title.uk-active:after {
    content: "\f068";
}

.sd-menu {
    padding:0px !important; 
    margin-top: 30px;
}

.sd-menu .module-content {
    padding: 0px 15px !important;
}

div#rt-sidebar-a {
    background: none !important;
}

#rt-sidebar-a .module-title {
    background: none repeat scroll 0 0 #000 !important;
    margin: 1px 0 16px !important;
    padding: 12px 20px 14px !important;
}

#rt-sidebar-a .module-title .title{
    text-transform: capitalize;
    margin: 0px;
}

.sd-menu ul.menu li a:before{
    display:none;
}

.sd-menu ul.menu li a{
    padding: 0 0 12px;
    background: none !important;
    color: #000 !important;
    padding-left: 20px;
    font-style:  italic;
    font-weight: bold;
}


.sd-menu ul.menu li {
    margin-bottom: 0px;
}

li.item125.parent .dropdown {
    padding-top:5px !important;
    padding-bottom: 5px !important;
    font-weight:bold;
}

li.item125.parent .dropdown a {
    font-weight:600;
}

.fit-my-vehicle {
    position: relative;
    text-align:center;
}


.hm-grid .uk-overlay img, .hm-grid .uk-overlay, .hm-grid .uk-overlay a  {
    width:100% !important;
}

.fit-my-vehicle img {
  border: 7px solid #fff;
}


@media (min-width: 767px) {
    .menu-home  .menu-block {
        position: absolute;
        width: 100%;
        z-index: 99999;
        background: #feba01;
        margin-top:-15px;
    }

    .menu-home  div#rt-top .rt-container > div{
        padding-top:15px;
        background: #000000;
    }
}


/* Dropdown Menu Product Items */
@media (max-width: 480px) {
.ce-module .uk-grid > * {
    padding-left: 0;
}
}
@media (min-width: 481px) and (max-width: 767px) {
}
@media (max-width: 767px) {
.rt-block.none, .none {
    margin: 0 !important;
    padding: 10px 10px 0 10px !important;
}
#rt-slideshow .none, #rt-expandedbottom .none {
    padding: 0 !important;
}
.right {
    text-align: center;
}
.uk-slideshow h3 {
    font-size: 40px !important;
}
div.logo{
    padding: 0;
    width: 100%;
	text-align: left;
}

div.header-text {
    float: none;
    color: #fff;
    padding: 0 0 10px;
    text-align: center;
    font-size: 10px;
}
.component-content img, img.left, .menu-about .component-content img {
    max-width: 100%;
    float: inherit;
}
div[itemprop="articleBody"] ul li, ul.large li, ul.footer li {
    font-size: 14px;
    width: 100%;
    float: inherit;
}
div#rt-sidebar-a, div.hours {
    margin: 0;
    border-radius: 0 0 0 0 !important;
}
.gf-menu-toggle {
    border: 0px solid #0255A3;
}
.icon-bar {
    background-color: #000 !important;
}
.gf-menu, .layout-mode-responsive .gf-menu-device-container .gf-menu ul, .layout-mode-responsive .gf-menu-device-container .gf-menu ol, .layout-mode-responsive .gf-menu-device-container .gf-menu > li:first-child, .layout-mode-responsive .gf-menu-device-container .gf-menu > li.active:first-child, .layout-mode-responsive .gf-menu-device-container .gf-menu > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li ol > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-1 > .col1 > ul > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-2 > .col2 > ul > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-3 > .col3 > ul > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-4 > .col4 > ul > li:last-child, .layout-mode-responsive .gf-menu-device-wrapper-sidemenu {
	background: #2c2c2c !important;
}
.layout-mode-responsive .gf-menu-device-container .gf-menu {
    background-color: #2c2c2c;
    border-top: 15px solid #2c2c2c;
    border-bottom: 15px solid #2c2c2c;
}
.layout-mode-responsive .gf-menu-device-container .gf-menu li:hover > .item .menu-item-bg, .layout-mode-responsive .gf-menu-device-container .gf-menu li:focus > .item .menu-item-bg, .layout-mode-responsive .gf-menu-device-container .gf-menu li.active > .item .menu-item-bg {
    color: #EE3226;
}
.gf-menu.l1 > li {
    border-right: 0;
}
.gf-menu.l1 > li > .item {
	line-height: inherit !important;
    height: 35px !important;
}
.layout-mode-responsive .gf-menu li .item {
	padding: 0 !important;
}
.layout-mode-responsive .gf-menu-device-container .gf-menu.l1 .item {
    font-size: 16px;
}
.rt-block.header-img.none {
    display: none;
}
#rt-header {
    background: #fff;
}
.gf-menu-toggle {
    right: 13px;
    left:unset;
    height: 30px;
    width: 30px;
}

div#rt-header .rt-block {
    padding-bottom: 15px !important;
}

.gf-menu-toggle .icon-bar {
    margin-top: 4px;
    height: 4px;
    width: 30px;
}


.gf-menu-toggle .icon-bar + .icon-bar {
    margin-top: 6px;
}

.gf-menu .item {
    color: #fff;
    font-weight: 600;
}



.layout-mode-responsive .gf-menu-device-container .gf-menu li.active > .item .menu-item-bg {
    color: #feba01;
}

.layout-mode-responsive .gf-menu .dropdown ul li {
    margin-bottom: 15px;
}

.home-black .uk-overlay, .home-black .uk-overlay img {
    width:100% !important;
}

.fp-grid img{
    width:100%;
}

#rt-header .rt-container {
    width: 100%;
}

body.gf-sidemenu-size-marginleft #rt-header .rt-container {
    width: 480px;
}


body:not(.menu-home) div#rt-header .rt-block {
    padding-bottom: 15px !important;
    border-bottom: 5px solid #fec129;
}

}

@media  (min-width: 959px){
    .fit-my-vehicle {
        height: 20px;
        overflow: visible;
    }
    .fit-my-vehicle img {
        position: relative;
        top: -38px;
    }
}


@media (min-width: 768px) and (max-width: 959px) {
div.rt-block .ce-cf-container .inputbox {
    width: 99%;
}
div.phone em {
	font-size: 24px;
}
div.phone {
    font-size: 24px;
    line-height: 40px;
    width: auto;
    float: none;
}
div.phone strong {
    font-size: 34px;
    padding: 16px;
}
div.natrad-logo img {
    width: 200px;
}
div.header-text {
    padding: 0px 0 10px 0;
    font-size: 13px;
}

.uk-slideshow h3 {
    font-size: 60px !important;
}
#rt-footer  ol.productCategoryList {
    column-count: 3;
    width: auto;
}

.gf-menu li.item123 :hover > .dropdown, .gf-menu li.item123.active:hover > .dropdown {
    left: -200px;
}

ol.productCategoryList {
    column-count: 3;
    width: 650px;
}
.menu-locations #rt-content-bottom > div:first-child{
    width:65%;
}

.menu-locations #rt-content-bottom > div:last-child{
    width:35%;
}
.link-grid > div  {
    width:100% !important;
}

}
@media (min-width: 960px) and (max-width: 1199px) {
div.phone em {
	font-size: 24px;
}
div.phone {
    font-size: 34px;
    line-height: 40px;
    width: auto;
    float: none;
}
div.natrad-logo img {
    width: 260px;
}
div.header-text {
    padding: 4px 0 10px 0;
}

.uk-slideshow h3 {
    font-size: 60px !important;
}
#rt-footer ol.productCategoryList {
    column-count: 3;
    width: auto;
}

.gf-menu li.item123 :hover > .dropdown, .gf-menu li.item123.active:hover > .dropdown {
    left: -200px;
}
}




@media (min-width: 1199px) {

    body:not(.menu-home) h1{
        font-size: 52px;
        font-weight: 400;
        margin-bottom: 30px;
    }

    .fp-grid img {
        width: 100%;
    }
}


body.gf-sidemenu-size-marginleft .gf-menu-toggle {
    right: unset;
    left:13px;

}



